# Lessons learned

1. Very few grants are funded on the first round. 
2. Good ideas with a reasonable chance of successful completion are likely to get funded eventually.
3. There are almost no perfect grants and very few where you think, "oh my goodness, I wish I had thought of this, this person will probably get a Nobel prize." On the contrary, often when reviewing grants, I would think, "Whoa. We could totally do this. Why didn't I write this proposal?" 
4. The reviewers mostly try surprisingly hard to do a difficult job. Nevertheless they are probably tired and overworked when they read your proposal. As my college technical writing teacher said, "Always remember that the reader is torpid and dull." So ... you have to make it easy for the reviewer. 
    * Have subsections titled "Impact" and "Innovation" (or Novelty) etc. -- spell it out for them where they can find it
    * Make it easy for them to find stuff, like figures or new sections or paragraph numbers or something.
    * Sometimes a picture is worth $1,000. If you can show a flowchart for a complicated experimental plan, or a timeline, it's totally worth it.
5. After talking about your grant for 10-20 minutes, (almost) everyone on the panel is done looking at it. So endlessly perfecting the application after you have a decent application mostly wastes your time.
6. The reviewers have done this before, so ...  
    * ... so although you want to provide some background for people who are statisticians not psychologists, or who are rat PhDs not human imaging PhDs, don't spend 3 pages reviewing something well known in the field, like working memory.
    * ... so you probably won't get away with hiding something or hoping they won't notice. Better to just be upfront with it, like "Potential Concerns -- Ideally I would have seen an MEG machine before, but since I haven't, my colleague Jane Doe who is a renowned MEG researcher is doing that part of the study. See her letter and the detailed plan for dealing with my subjects' tin foil hats in the MEG machine under 'MEG methods,' above." OK, don't say you never saw the machine, but you get my idea.
7. If the reviewer makes a suggestion, make sure you address it in the Introduction to the revised application, even if you just say "13. Reviewer was concerned we had no controls: We do have controls; see details on the second page of Research Strategy."
8. If the reviewer "totally doesn't get it," first take a short walk and cool off and don't reply for a few days. Then try to think of it instead as a failure of educating and persuading the reviewer, because after all you don't get to pick the reviewers, you only get to pick what you put in the application.
9. Don't forget to ask your "program person" to be there at the grant review, if they can, and after the reviews come back, call them up to ask them their take on the comments. They may be able to fill in the gaps, like "they're trying to be polite in the written comments but at the meeting they kind of all were saying 'I hope he gives up on this dumb idea.'" Or more hopefully, "at the review session they all said, 'I don't know why she didn't ask for more money! It's a great idea, but she can't do it on this budget.'"
